/*
 * @Author: wufan
 * @Date: 2020-12-26 11:51:14
 * @LastEditors: wufan
 * @LastEditTime: 2021-03-09 15:18:09
 * @Description: 登录后跳转承载页面
 * @@Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 */

import React, { useEffect, useState } from "react";

import { withRouter } from "react-router-dom";
import User from "@/common/js/user";

interface SwitchProps {}

function SwitchRoute(props: SwitchProps) {
  useEffect(() => {
    console.log(999999999)
    const enterpriseId = User.getEnterpriseId();
    if (enterpriseId) {
      window.RCHistory.push('/college-manage');
    } else {
      window.RCHistory.push('/home')
    }
  }, []);
  return <div></div>
}

export default SwitchRoute;
